onEvent('recipes', (event) => {
        event.remove({mod: 'extradisks'})
        event.shaped('extradisks:raw_withering_processor', ['AB ', 'CD ', '   '], {
            A: 'refinedstorage:processor_binding',
            B: 'minecraft:nether_star',
            C: 'refinedstorage:silicon',
            D: 'minecraft:redstone'
        }).id('kubejs:extradisks/raw_withering_processor')

        event.smelting('extradisks:withering_processor', 'extradisks:raw_withering_processor')
})